@charset "utf-8";

/*====================================
 top
====================================*/
/*main*/
.main-visual{
	margin:100px auto 30px auto;
	width:100%;
	box-sizing: border-box;
	overflow: hidden;
}
.slideShow {
	/*display: table;*/
	width:100%;
}
.slide{
	width:100%;
}
.slide img {
	width:100%;
	overflow:hidden;
}

/*top-service-list*/
.top-service-list li{
	padding:25px 0;
	text-align:center;
	width:50%;
	border-bottom:2px #000 solid;
}
.top-service-list li:nth-child(even){
	border-left:2px #000 solid;
}
.top-service-list li h3{
	font-size:34px;
	font-weight:normal;
	margin:0 0 25px 0;
}
.top-service-list li img{
	width:65%;
}
.top-service-list .big{
	width:100%;
}


/*top-topic-list*/
.top-topic-list{
	width:90%;
	margin:0 5% 60px 5%;
}
.top-topic-list ul{
	flex-wrap: wrap;
	padding: 50px 56px;
}
.top-topic-list li{
	text-align:center;
	margin:50px 0;
	width: 50%;
}
.top-topic-list li a{
	display: block;
}
.top-topic-list li a img{
	width: 84%;
	max-width: 470px;
}

/*疑似インライン*/
.logbox {
	border-bottom: solid 2px #000;
	width: 100%;
	padding:0;
	height: 1000px;
	overflow: auto;
}
.logbox dl{
	clear:both;
}
.logbox dt {
	float: left;
	width: 7em;
	padding: 20px 0.5em 20px 1em;
}
.logbox dd {
	margin-left: 0;
	padding: 20px 0.5em 20px 8.5em;
}

/* お知らせ */
.news_title{
	font-weight: bold;
}
/*youtube*/
.youtube-body{
	margin:80px 10%;
	width: 80%;
}
.youtube{
	width:100%;
	padding-bottom: 56.25%;
	height:0px;
	position: relative;
}
.youtube iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.youtube p{
	text-align: center;
	border: 1px solid #000;
	padding: 15px;
	background :#fafafa;
}



@media screen and (max-width: 1024px) {

	/*お知らせ*/
	.news_box dt{
		font-size: 3.125vw;
	}
	.news_title{
		font-size: 4.5vw;
		margin-bottom: 2.5vw;
	}
	.news_box p{
		font-size: 3.75vw;
	}

}
@media screen and (max-width: 768px) {
	/*sp-movie*/
	#sp-movie{
		width:100%;
		margin:60px 0 0 0;
	}
	/*top-service-list*/
	.top-service-list li{
		padding:15px 0;
	}
	.top-service-list li h3{
		font-size:4vw;
		margin:0 0 15px 0;
	}
	.top-service-list li img{
		width:90%;
	}

	/*top-topic-list*/
	.top-topic-list{
		width: 100%;
		margin: 0;
		padding: 15px 0;
	}
	.top-topic-list li{
		width: 50%;
		margin: 0;
	}
	.top-topic-list ul{
		padding: 0;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	.top-topic-list ul li{
		margin-bottom: 10vw;
	}
	.top-topic-list li a img{
		width: 90%;
		max-width: auto;
	}

	/*疑似インライン*/
	.logbox {
		height: 1000px;
		border-bottom:none;
	}
	.logbox dl{
		font-size:4vw !important;
	}
	.logbox dt {
		float: none;
		width: auto;
		padding: 10px 3%;
	}
	
	.logbox dd {
		padding: 10px 3%;
	}
	/*youtube*/
	.youtube-body {
		margin:20px 5%;
		width: 90%;
	}
}

/*====================================
 下層ページ
====================================*/
/*page-img*/
.page-img{
	margin: 10px 0 40px;
}

/*two-block*/
.two-block li{
	width:48%;
}
.two-block li .ttl{
	margin:30px 0 15px 0;
}
.two-block li .ttl h4{
	font-size:38px;
	color:#4d4d4d;
}
.two-block li .ttl p{
	font-size:28px;
	padding:5px 10px;
	color:#fff;
	background:#4d4d4d;
}

/**/
.list-type01 li{
	padding:10px 0;
	border-bottom:4px #ccc solid;
}

@media screen and (max-width: 1024px) {

	.page-img{
		margin: 0 0 5vw;
	}
	.inner-sp{
		width: 92.5%;
		margin-left: auto;
		margin-right: auto;
		padding-left: 0;
		padding-right: 0;
	}

}
@media screen and (max-width: 768px) {
	/*page-img*/
	.page-img{
		margin:0 0 5vw;
	}
	.pagettl{
		padding:20px 0;
	}
	/*two-block*/
	.two-block li{
		margin:0 0 15px 0;
		/*
		width:100%;
		*/
	}
	.two-block li .ttl{
		margin:15px 0 7px 0;
	}
	.two-block li .ttl h4{
		font-size:5vw;
		/*
		font-size:9vw;
		*/
	}
	.two-block li .ttl p{
		padding:5px 10px;
		font-size:3.5vw;
		/*
		font-size:7vw;
		*/
	}
	.two-block li p{
		font-size:3.5vw;
	}
}

